Jifty::Web::Form::Field::InlineButton(3)

NAME
Jifty::Web::Form::Field::InlineButton - Add buttons without a form

METHODS

  render
Overrides the default render sub to print a span, not a div and not print labels and preambles and hints

XXX TODO the superclass should be more general, so we can just override those things to not print

  render_wrapper_start
Don't show a wrapper for an inline button

  render_wrapper_end
Don't show a wrapper for an inline button

  render_preamble
Don't show a label for an inline button

  render_label
Don't show a label for an inline button

  render_hints
Don't show hints for an inline button